.u-section-1 .u-sheet-1 {
  min-height: 1225px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 66px 252px 0 206px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 11px auto 0 383px;
}

.u-section-1 .u-text-2 {
  margin: 30px 51px 60px 24px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 152px;
    margin-left: 106px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 38px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-left: 40px;
  }
}